@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


html, body {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

strong { 
    font-weight: 700 !important;
}

b { 
    font-weight: 700 !important;
}


h1 {
    color: #231f20;
    font-weight: 300;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin: 0;
}

.main-navigation-wrapper {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    
    max-width: 1300px;
    margin: auto;
    width: 100%;
    align-items: center;
}

.form-contact {
    margin-bottom:20px;
}

.form-contact .form-contact--data-row {
    display: flex;
}

.form-contact .form-contact--data-row input {
    font-size: 24px;
    color: #606060;
    padding:10px;
    border-color: #AA1E3D;
    border-width: 3px;
    border-style: solid;
    margin-right: 30px;
}

.form-contact .form-contact--tel {
    margin-right: 0 !important;
}

.form-contact .btn-contact {
    font-size: 22px;
    padding:13px 20px 13px 20px;
    font-weight: 400;
    background-color: #AA1E3D;
    border: 0;
    font-weight: 400;
    float: right;
    clear: both;
    display: block;
}

.form-contact .form-contact--security {
    display: block;
}
.form-contact .form-contact--checkboxes {
    display: inline-block;
}

.form-contact .btn-contact:hover,
.form-contact .btn-contact:focus,
.form-contact .btn-contact:active,
.form-contact .btn-contact:active:focus {
    border: 0;
    background-color: #d94c78;
    color:white;
    font-weight: 400;
}

.btn-404,
.btn-404:hover,
.btn-404:focus,
.btn-404:active,
.btn-404:active:focus {
    font-weight: 400;
    font-size: 18px;
}

.bdm-logo--nav {
    width: 60px;;
}

.wpcf7-list-item {
    margin:0;
}

label {
    font-weight: 300;
}

.wpcf7-not-valid-tip {
    color:#AA1E3D;
    width:90%;
    font-weight: 300;
    margin-top:10px;
    /*font-style: italic;*/
}

.btn-contact--p {
    text-align: left;
    display: inline-block;
    width: 100%;
}

@media (max-width: 1199px) {


}

@media (max-width: 991px) {


}


@media (max-width: 768px) {


}

@media (max-width: 480px) {

    .form-contact .form-contact--data-row input {
        font-size:18px;
    }


    .form-contact .btn-contact {
        font-size:18px;
        padding:10px 15px 10px 15px;
    }

}

@media (max-width: 320px) {
    #button-home-zapytaj-experta {
        
    }
}

/*
#button-home-zadbaj,
#button-home-zapytaj-experta,
#button-home-zamow-rozmowe {
     border-width: 0; 
}
*/